net-irc/
znc

An advanced IRC Bouncer

https://znc.in

Version 1.8.1 is available upstream. Please consider updating!
It seems that version 1.8.1 is available upstream, while the latest version in the Gentoo tree is 1.7.5.

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arch: [ arm64 ], all versions are unstable: [ 1.7.5 ]
UnstableOnly for arch: [ arm64 ], all versions are unstable: [ 1.7.5 ]
9999 : 0 T amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
1.8.1 : 0 T ~amd64 ~x86 alpha ~arm ~arm64 hppa ia64 ppc ppc64 sparc
1.7.5 : 0 T amd64 x86 alpha arm ~arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
PotentialStable slot(0), stabled arches: [ amd64, arm, x86 ], potential: [ ~arm64 ]
DeprecatedEclass uses deprecated eclass: [ user (migrate to acct-user/acct-group packages) ]
PotentialStable slot(0), stabled arches: [ amd64, arm, x86 ], potential: [ ~arm64 ]

Package Metadata

Changelog